Subject: SU: fingerprints

From: "Dimitris Agrafiotis" <[email-masked]>
Date: Tue, 28 May 1996 08:42:07 -0400

For those who are interested, my recent posting regarding access to free
code for computing molecular fingerprints didn't yield any useful
pointers. I appologize for my poor English: by 'public domain' I
meant 'free'... Thanks to all who responded.

Ciao,

-- 
Dimitris K. Agrafiotis, PhD             | e-mail: [email-masked]
Principal Research Scientist            | tel:    (610) 458-6045
3-Dimensional Pharmaceuticals, Inc.     | fax:    (610) 458-8249
665 Stockton Drive, Suite 104
Exton, PA 19341